View Issue Details

IDProjectCategoryView StatusLast Update
0000003ScribusImport / Exportpublic2004-06-28 22:13
Reportercbradney Assigned ToTsoots  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000003: Ability to create pages when importing pages from other documents
DescriptionThis would be a nice optional feature for when importing a page, so the user wouldn't have to create a blank page first.
If Create New Page is ticked, tt would create a blank page at current position by default, or it could use a similar dialog to the inset pages dialog.
TagsNo tags attached.
Patch

Activities

iridion

2004-06-08 11:42

reporter   ~0001675

To give the option of creating a new page when importing a page would be great

fschmid

2004-06-28 21:49

administrator   ~0001852

Tested, works beautiful, great work Tsoots. :-))

cbradney

2004-06-28 22:13

administrator   ~0001853

Tested. Fixed.

Issue History

Date Modified Username Field Change
2003-11-19 16:12 cbradney New Issue
2004-06-08 11:42 iridion Note Added: 0001675
2004-06-22 12:10 cbradney Status new => assigned
2004-06-22 12:10 cbradney Assigned To => Tsoots
2004-06-28 21:49 fschmid Status assigned => resolved
2004-06-28 21:49 fschmid Resolution open => fixed
2004-06-28 21:49 fschmid Note Added: 0001852
2004-06-28 22:13 cbradney Status resolved => closed
2004-06-28 22:13 cbradney Note Added: 0001853